@echo off
echo Building...
if exist ..\ct2.exe del ..\ct2.exe
if exist ..\ct2tran.exe del ..\ct2tran.exe
call tran
if exist .\ct2.exe copy ct2.exe ..
if exist .\ct2tran.exe copy ct2tran.exe ..
if exist .\ct2.exe del ct2.exe
if exist .\ct2tran.exe del ct2tran.exe
if exist .\ct2. del ct2.
echo Done

